-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cmake
Binary: cmake, cmake-curses-gui, cmake-data, cmake-doc, cmake-qt-gui
Architecture: any all
Version: 3.30.5-1.1
Maintainer: Debian CMake Team <pkg-cmake-team@lists.alioth.debian.org>
Uploaders:  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>, Felix Geyer <fgeyer@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://cmake.org/
Description: cross-platform, open-source make system
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/cmake-team/cmake
Vcs-Git: https://salsa.debian.org/cmake-team/cmake.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, bison, cvs, default-jdk, doxygen, flex, gettext, git, hspell, icoutils, imagemagick, libarchive-dev, libarmadillo-dev, libasound2-dev, libboost-dev, libbz2-dev, libcups2-dev, libcurl4-openssl-dev, libexpat1-dev, libfreetype6-dev, libgif-dev, libgnutls28-dev, libgtk2.0-dev, liblzma-dev, libmagick++-dev, libmagickcore-dev, libmagickwand-dev, libopenscenegraph-dev, libphysfs-dev, libprotobuf-dev, libtiff5-dev, libxml2-dev, libxslt1-dev, mercurial, ninja-build, perl, pkg-config, protobuf-compiler, python3-dev, ruby-dev, subversion, swig, zlib1g-dev
Build-Depends: cmake <cross>, debhelper-compat (= 13), git <!nocheck>, libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>, libcppdap-dev <!pkg.cmake.bootstrap>, libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>, libexpat1-dev <!pkg.cmake.bootstrap>, libjsoncpp-dev <!pkg.cmake.bootstrap>, libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, librhash-dev <!pkg.cmake.bootstrap>, libssl-dev <pkg.cmake.bootstrap>, libuv1-dev (>= 1.10) <!pkg.cmake.bootstrap>, procps [!hurd-any], python3-sphinx:native, python3-sphinxcontrib.qthelp:native, qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>, zlib1g-dev <!pkg.cmake.bootstrap>
Build-Depends-Indep: dh-sequence-sphinxdoc
Package-List:
 cmake deb devel optional arch=any
 cmake-curses-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
 cmake-data deb devel optional arch=all
 cmake-doc deb doc optional arch=all profile=!pkg.cmake.bootstrap
 cmake-qt-gui deb devel optional arch=any profile=!pkg.cmake.bootstrap,!pkg.cmake.nogui
Checksums-Sha1:
 bab4725b65d45b3c86e7f1413b265b2d498b1abf 11502354 cmake_3.30.5.orig.tar.gz
 b795c40c27cd7e8d40104923107cd21daa7519c9 33908 cmake_3.30.5-1.1.debian.tar.xz
Checksums-Sha256:
 9f55e1a40508f2f29b7e065fa08c29f82c402fa0402da839fffe64a25755a86d 11502354 cmake_3.30.5.orig.tar.gz
 e71dcc15f76f68e19a2262147557a9608d3761c6aee8e2df71e321438fd8f80f 33908 cmake_3.30.5-1.1.debian.tar.xz
Files:
 fd4bc3f35bf7e5ae9f96b9b51f835432 11502354 cmake_3.30.5.orig.tar.gz
 56d4f995c540ee4bad1801b8a55ad411 33908 cmake_3.30.5-1.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEy89k8fa3rclNjyokyeVeL63I9LkFAmcymLAPHHNtckBkZWJp
YW4ub3JnAAoJEMnlXi+tyPS5K0UP/Argzkkz50lC3xqDQ09Ei6LWLmIl43KIJVTj
9ZJ2t2ISR7bCP31ZtPq6cbvScYOF2baLfpXX8c7m7JSQEL/1Y/BkEhJ9WCnH3FVY
JmpERQQqvUKhe0WkKKKXwjDYVlqcPCVFWQuikJtbvboEh81KuW9O0plqeIiJDkW6
fa3km7YmOVSd9qj0xVA3nyYRxnGFuOCH/EUaDfGeyLgQr6cpRH5trp8f11cr4VYF
G7YAtGphDL7N6npPQo40V5M74MA/3Zu0shDc5TIqrWejphfdZe7SwbgMxWPtC3ve
FFVuJrw/uPikGf3DLxj0HkrR6qBb2QM7NkpfyCSX2PUFKKkKg8j5MLe1JrfHfnKh
vec/lhbHC38IdcI95Wa2gdlJw4kLoWDiKOONgnY0jHv9VXQXsQBoieJzTyEwop5T
G6+HWunLS45a9dR9y2sdSY4OQXZF44H/YqU4Rid80KFS/qNXYGibjQ380VRzjRtM
YTjwUHb1kwyBUujTIhym4SDOEBHBZ9zuxUrl8Rag1olxp/V49rlIvuFwfsN+XvBT
W15mtqfQK1FszhhJ3mWXHP3QtKXP/55eA0QB24ilKIlNcRyDc4zFd46oY9f7GsRl
hundgdQ1gFN1gZdkUjKxXpNrCfs3d4OnJ/303RacFK++hnhx/u0zd9YtDtjpMsX/
yFHyFPba
=qBoZ
-----END PGP SIGNATURE-----
